{% extends 'base.html.twig' %}

{% block title %}Hello UploadController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Uploader votre fichier Json</h1>
    {{form(form)}}

    {%if error != ''%}
        <div class="alert alert-warning">
            {{error}}
        </div>
    {% endif %}
</div>
{% endblock %}
